Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
/* Infobox */

table.infobox {
	float: right;
	clear: right;
	width: 250px;
	padding: 2px;
	margin: 0px 0px 5px 5px;
	border-radius: 10px;
	background-color: #2A2A2A;
	font-size: 90%;
}

table.infobox tr th.header {
	border-radius: 8px;
	background-color: #333333;
	color: #ddd600;
	font-size: 1.2em;
}


/* Navbox */

table.navbox {
	padding: 2px;
	border-radius: 10px;
	background-color: #2A2A2A;
	font-size: 90%;
}

table.navbox tr th.header {
	border-radius: 8px;
	background-color: #333333;
}


/* Notebox */

table.notebox {
	width: 100%;
	background-color: #2A2A2A;
	border-radius: 10px;
	border-spacing: 10px;
	text-align: center;
}

table.notebox tr th.header {
	border-radius: 8px;
	background-color: #333333;
	color: #ddd600;
	font-size: 1.2em;
}


/* Sprite images */

.sprite {
	image-rendering: -moz-crisp-edges;
	image-rendering: -webkit-crisp-edges;
	image-rendering: pixelated;
}

/* Column layouts */

.portal-column-left-wide {
	float: left;
	width: 59.66%;
	margin-right: 0.33%;
}

.portal-column-right-narrow {
	float: right;
	width: 39.66%;
	margin-left: 0.33%;
}